<!DOCTYPE html>
<html>

<head>
    {{ partial "head.html" . }}
    <title>{{ .Title | markdownify }}</title>
    <!-- Matomo -->
		<script type="text/javascript">
		  var _paq = window._paq = window._paq || [];
		  /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
		  _paq.push(["setDocumentTitle", document.domain + "/" + document.title]);
		  _paq.push(["setCookieDomain", "*.danieladill.ch"]);
		  _paq.push(['trackPageView']);
		  _paq.push(['enableLinkTracking']);
		  (function() {
		    var u="//www.konvert.it/matomo/";
		    _paq.push(['setTrackerUrl', u+'matomo.php']);
		    _paq.push(['setSiteId', '2']);
		    var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
		    g.type='text/javascript'; g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
		  })();
		</script>
		<noscript><p><img src="//www.konvert.it/matomo/matomo.php?idsite=2&amp;rec=1" style="border:0;" alt="" /></p></noscript>
		<!-- End Matomo Code -->
</head>

<body style="background-color: #fff0;">
  {{ block "bottom-menu" . }}
  {{ if .Site.Params.mainMenu }}
  <nav role="navigation" class="flex-container bottom-menu">
      {{ partial "bottom_menu.html" (dict "Page" . "show_back_menu_item" false) }}
  </nav>
  {{ end }}
  {{ end }}
  
  <img src="../images/banxl21.jpg" class="dklogo">
  <main class="wrap">
    <a href="https://dillundkraut.ch/" target="blank">
      <img src="/images/logo/dkstickgd.png" class="dksticker">
    </a>
    <div class="row">
      <div class="column-1"></div>
      <div class="column-10">
      {{ range where .Data.Pages "Type" "posts" }}
      <article role="article" class="flex-container">
        <div class="content">
        <!-- Content. is the actual content of '/content/posts/_index.md' -->
        {{ .Content }}
        </div>
      </article>
      {{ end }}  
    </div>
      <div class="column-1"></div>
    </div>

  </main>
</body>

</html>